


html
{
    height: 100%;
}

body {
	font-family: Arial, Verdana, sans-serif;
	margin: 20px 110px;
	min-width: 600px;
	text-align: justify;
	height: 100%;
}

h1 {
	font-weight: normal;
	font-size: 2em;
	font-family: Georgia, Times, serif;
	color: #333399;
}

h2 {
	font-weight: normal;
	font-size: 1.4em;
	font-family: Georgia, Times, serif;
	color: #999;
}

h3 {
	font-weight: normal;
	font-size: 1.3em;
	font-family: Georgia, Times, serif;
	color: #333399;
}

h4 {
	font-weight: normal;
	font-size: 1em;
	font-family: Georgia, Times, serif;
	color: #333399;
}

h1 span.small {
	font-size: 60%;
}

p.small {
	color: #AAA;
	font-size: 80%;
}


.notes {
	font-size: 75%;
	font-weight: normal;
	font-family: Georgia, Times, serif;
	margin: 1pt;
	padding: 1pt;
	color: #666666;
	font-weight: normal;	
}


img#self {
	float:right;
	margin-left: 20px;
}


div#wrapper {
	width: 90%;
  margin-left: auto ;
  margin-right: auto ;
}

div#language {
	float: right;
	text-align: right;
	margin-left: 20px;
}

div#header {
	margin-bottom: 50px;
	text-align: left;
}


div#bio {
	border: 1px solid #CCC;
	padding: 10px;
	background-color: #EEE;
}

div#main {
	line-height: 140%;
}

div#news {
	margin-top: 20px;
	border: 1px solid #CCC;
	padding: 10px;
	background-color: #DDD;
	margin-bottom: 20px;
}

p.validator {
	float: left;
	margin-right: 20px;	
}

a {
	color: #333399;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.right {
float: right;
margin-left: 10px;
}


th, td {
    padding: 15px;
}



